/*
Theme Name: Flat Child-1
Theme URI: https://themeisle.com/themes/flat/
Author: Me
Author URI: https://google.com
Template: flat
Description: Flat Child is based on the Flat theme.
Version: 1.0.0
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: flat-child
Tags: black, orange, white, white, dark, light, two-columns, responsive-layout, left-sidebar, custom-background, custom-colors, custom-menu, editor-style, post-formats, custom-colors, translation-ready,featured-images, threaded-comments, translation-ready,photoblogging

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

/* -- Misc -- */
/* Contain floats and margins */
.cfm:before,
.cfm:after {
  content: ' ';
  display: table;
}
.cfm:after {
  clear: both;
}
.twocol li{
  float: left;
  width: 50%;
  overflow: hidden;
}
.twocol{
  list-style-type: none;
  padding: 0;
}
h2.site-description, aside[id="text-2"] h3{
  color: #fff !important;
  text-shadow: 0.5px 0.5px #555;
}
/*.site-info a[title="Semantic Personal Publishing Platform"]:before{
  content: "Site created by Nicholas Tobat";
  margin-bottom: 8px;
  display: block;
}*/

/* -- Home Page -- */
.post-17 .entry-header{
  display: none;
}
#post-17{
  padding-top: 40px;
}
.opener img, .opener p{
  display: inline-block;
  vertical-align: bottom;
}
#lrn{
  font-size: 44px;
  color: #3B3A3A;
}
#sns{
  font-size: 52px;
  font-weight: bold;
  color: #909090;
}
#grw{
  font-size: 46px;
  color: #1390A0;
}
.start{
  font-family: 'Raleway', sans-serif;
}
#start{
  font-size: 35px;
  color: #8A2899;
}
.fpp{
  overflow: hidden;
}
.bold{
  font-weight: 700;
}
.info{
  color: #8A2899;
  padding: 8px 12px 8px 12px;
  border: solid #8A2899 1px;
  text-decoration: none;
  overflow: hidden;
  -webkit-transition: background 250ms, color 250ms;
  -moz-transition: background 250ms, color 250ms;
  -o-transition: background 250ms, color 250ms;
  transition: background 250ms, color 250ms;
}
.info:hover{
  color: white;
  background: #8A2899;
  text-decoration: none;
}

/* -- Ribbons -- */
.ribbon {
 font-size: 16px !important;
 width: 50%;
 position: relative;
 background: #ba89b6;
 color: #fff;
 text-align: center;
 padding: 1em 2em; /* Adjust to suit */
 margin: 2em auto 3em; /* Based on 24px vertical rhythm. 48px bottom margin - normally 24 but the ribbon 'graphics' take up 24px themselves so we double it. */
}
.ribbon:before, .ribbon:after {
 content: "";
 position: absolute;
 display: block;
 bottom: -1em;
 border: 1.5em solid #986794;
 z-index: -1;
}
.ribbon:before {
 left: -2em;
 border-right-width: 1.5em;
 border-left-color: transparent;
}
.ribbon:after {
 right: -2em;
 border-left-width: 1.5em;
 border-right-color: transparent;
}
.ribbon .ribbon-content:before, .ribbon .ribbon-content:after {
 content: "";
 position: absolute;
 display: block;
 border-style: solid;
 border-color: #804f7c transparent transparent transparent;
 bottom: -1em;
}
.ribbon .ribbon-content:before {
 left: 0;
 border-width: 1em 0 0 1em;
}
.ribbon .ribbon-content:after {
 right: 0;
 border-width: 1em 1em 0 0;
}

/* -- Contact Blocks -- */
#sult{
  font-size: 35px;
  color: #127984;
}
.consult .contact, .consult .phone{
  display: inline-block;
  vertical-align: top;
}
.protector{
  position: relative;
  z-index: 1;
  text-align: center;
}
.contact{
  height: 280px;
  width: 320px;
  background-color: #F4D156;
  margin-right: 20px;
  margin-bottom: 20px;
}
.phone{
  height: 280px;
  width: 320px;
  background-color: #67AEB8;
}
#contact{
  padding: 10px;
  border: 2px solid white;
  color: #333;
  text-decoration: none;
  -webkit-transition: border-color 250ms, color 250ms;
  -moz-transition: border-color 250ms, color 250ms;
  -o-transition: border-color 250ms, color 250ms;
  transition: border-color 250ms, color 250ms;
}
#contact:hover{
  border-color: #333;
  color: white;
}

/* -- About Page -- */
.abt-lx .abt-btn{
  display: inline-block;
  text-align: center;
}
.abt-btn{
  padding: 8px 12px;
  border: 2px solid #555;
  color: #8A2899;
  font-family: 'Raleway', sans-serif;
  font-size: 24px;
  margin: 0 auto;
  width: 45%;
  text-align: center;
  text-decoration: none;
  -webkit-transition: background 250ms, color 250ms;
  -moz-transition: background 250ms, color 250ms;
  -o-transition: background 250ms, color 250ms;
  transition: background 250ms, color 250ms;
}
.abt-btn:hover{
  background: #8A2899;
  color: white;
} 

/* -- Team -- */
.team img, .team .timg{
  display: inline-block;
  vertical-align: middle;
}

/* -- Resources -- */
.res-lx .res-btn{
  display: inline-block;
  text-align: center;
}
.res-btn{
  padding: 8px 12px;
  border: 2px solid #555;
  color: #8A2899;
  font-family: 'Raleway', sans-serif;
  font-size: 24px;
  margin: 0 auto;
  width: 30%;
  text-align: center;
  text-decoration: none;
  -webkit-transition: background 250ms, color 250ms;
  -moz-transition: background 250ms, color 250ms;
  -o-transition: background 250ms, color 250ms;
  transition: background 250ms, color 250ms;
}
.res-btn:hover{
  background: #8A2899;
  color: white;
} 
.lft-btn{
  margin-right: 5%;
}

/* -- Fees -- */
.columns {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 20px;
  -moz-column-gap: 20px;
  column-gap: 20px;
  -webkit-column-rule: none;
  -moz-column-rule: none;
  column-rule: none;
  -webkit-column-width: 100px;
  -moz-column-width: 100px;
  column-width: 100px;
  list-style-type: none;
  padding-left: 0;
}
.columns li{
}
.feep{
  font-weight: bold;
}

/* -- Programmes -- */
.prgm{
  text-decoration: none;
}
.prgm:hover{
  color: #8A2899;
}
.prgmma{
  width: 90%;
  height: 124px;
  background: #F4D156;
  margin: 10px 5%;
  font-size: 24px;
  display: block;
}
.prgmma img, .prgmma p{
  display: inline-block;
  vertical-align: middle;
}
.prgmma img{
  height: 100px;
  width: 100px;
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 12px;
}

/* -- Shop -- */
.products{
  padding-left: 90px !important;
  padding-right: 90px !important;
}
.woocommerce-result-count, #content form{
  margin: 0 1em 1em !important;
  padding-left: 90px !important;
  padding-right: 90px !important;
}
h1.page-title{
  padding: 80px 90px !important;
  margin-top: 0 !important;
  text-align: center !important;
  font-size: 48px !important;
  font-family: 'Roboto Slab' !important;
  background-color: white  !important;
  border-bottom: none  !important;
  color: rgb(85,85,85)  !important;
}
div.product{
  padding: 80px 90px !important;
}

/* -- Contact -- */
.msg-form{
  background: url("http://learnsensegrow.com.au/wp-content/uploads/2015/12/wov.png") repeat;
  padding: 20px;
}

/* -- Media Queries -- */
@media screen and (max-width: 500px){
  .museo img{
    width: 100%;
    height: auto;
  }
  .contact, .phone{
    width: 280px;
  }
  .fpp{
    overflow: visible;
  }
  .prgmma{
    width: 100%;
    margin: 10px 0;
    font-size: 15px;
  }
  .prgmma img{
    height: 70px;
    width: 70px;
    margin-left: 10px;
    margin-right: 20px;
  }
  .res-btn{
    width: 75%;
    margin-bottom: 10px;
  }
  .abt-btn{
    font-size: 18px;
  }

  .products{
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .woocommerce-result-count, #content form{
    margin: 0 1em 1em !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  h1.page-title{
    padding: 80px !important;
    margin-top: 0 !important;
    text-align: center !important;
    font-size: 48px !important;
    font-family: 'Roboto Slab' !important;
    background-color: white  !important;
    border-bottom: none  !important;
    color: rgb(85,85,85)  !important;
  }
  div.product{
    padding: 80px 0 !important;
  }
}